Ask Your Question

Revision history [back]

Actually the problem is that the version you have installed is 2012.2(the folsom series f2) version and the document you are referring is of 2012.1(essex) version. In the 2012.2 version, the auth-related commands are all removed like user and role.